/* Cream / Red Style */

/* Background */
body {
	background: url(../../images/bg.png) #f3e5c3 fixed;
}

/*.background-wrapper {
	background: url(../../images/bg-text.png) no-repeat center fixed;
}*/

/* Title decorations */
#title-wrapper .title-dec-left {
	position: absolute;
	left: -50px;
	top: 8px;
	background: url(../../images/dec-left.png) no-repeat;
	width: 38px;
	height: 17px;
}

#title-wrapper .title-dec-right {
	position: absolute;
	right: -50px;
	top: 8px;
	background: url(../../images/dec-right.png) no-repeat;
	width: 38px;
	height: 17px;
}

/* The main colour */
#navigation, #main-menu ul, .page-content table, .ui-tabs .ui-tabs-nav li.ui-tabs-selected, .booknow, .booknow-accompage,
.ui-datepicker .ui-state-highlight, .ui-datepicker .ui-state-default:hover, .ui-datepicker .ui-widget-content .ui-state-default:hover, 
.ui-datepicker .ui-widget-header .ui-state-default:hover, .accommodation_img_price {
	border-color: #d88237;
}

.title-end, .event-prev .event-prev-date, #ui-datepicker-div .ui-datepicker-header,
.widget .widget-title h5 {
	background: #d88237;
}
.blog-title .comment-count, .blog-title-single .comment-count {
	background: #365f91;
}
.button1, .bookbutton {
}

.button1:hover, .bookbutton:hover {
}

.blog-title .comment-count .comment-point,
.blog-title-single .comment-count .comment-point {
	background: url(../../images/comment-point.png) #365F91 no-repeat;
}
#slides .prev, #slides1 .prev, #slides .next, #slides1 .next {
	background-color: rgba(40,30,20,0.7);
}
#twitter_icon:hover, #facebook_icon:hover, #googleplus_icon:hover, #skype_icon:hover, 
#flickr_icon:hover, #linkedin_icon:hover, #vimeo_icon:hover, #youtube_icon:hover, #rss_icon:hover  {
	background-color: #365f91;
}
.page-content a, .page-full a, .blog-title-single h2 a,
.accordion h4.ui-state-active, .toggle .active, .page-pagination a {
	color: #d88237;
}
.ui-datepicker .ui-state-highlight, .ui-datepicker .ui-state-default:hover, .ui-datepicker .ui-widget-content .ui-state-default:hover, 
.ui-datepicker .ui-widget-header .ui-state-default:hover, #footer a:hover, #footer-bottom a:hover, .sidebar a:hover{
	color: #ffa557;
}

.widget .widget-title h5:before {
	border-color: #D88231 transparent;
}

/* Main colour in rgba format @ 70% transparency */
.caption {
	background-color:rgba(40,30,20,0.7);
}

/* Main colour in format for IE, "80E26143" is the colour #d88237, the "80" added to the front give 80% */


/* A darker shade of the main colour */
.corner-left { 
	border-top: 20px solid;
	border-color: #8f5c30;
	border-left: 20px solid transparent; 
}

.corner-right { 
	border-top: 20px solid; 
	border-color: #8f5c30;
	border-right: 20px solid transparent;
}

.corner-right-small {
	border-top: 8px solid; 
	border-color: #8f5c30;
	border-right: 8px solid transparent;
}

/* Feature background colour */
.top-bar, .gmap-btn-wrapper, #navigation, .booknow-accompage, .booknow, #footer, .accommodation_img_price {
	background: #473529;
	background-image: none !important;
}

#footer-bottom {
	background: #473529;
	color: #8F7E73;
}
#footer-bottom p {
	color: #8F7E73;
}
#footer-bottom a {
	color: #8F7E73;
}
#footer-bottom a:hover {
	color: #ddd0b9;
}
.booknow-accompage .price-detail, #main-menu li span, .widget .latest-posts-list li .lpl-content h6 span {
	color: #9d8c81;
}
.booknow {}
#main-menu li, .main-menu-contact-info li, #footer .widget ul li, #footer .widget .wp-tag-cloud li, #footer .widget .wp-tag-cloud li:last-child {
	border-color: #685345;
}

#footer {
	color: #ccb6a8;
}